.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	/*display: block;*/
	clear: both;
}

body {
    font: 12px/16px Helvetica, Arial, sans-serif;
    margin: 0 0 0 0;
    max-width: 1024px;
    margin-left: auto;
    margin-right: auto;
}

table {
    width: 100%;
}

ul, li {
    margin: 0 0 0 0;
    padding: 0 0 0 0;   
}

li.headerMenuItem {
    padding-bottom: 35px;
}

.headerMenuDiv {
/*    position: absolute;
    width: 50%;
    display: inline-block;
    top: 50px;
    left: 40%;
    
    text-align: center;
    vertical-align: middle;*/

    vertical-align: top;
    display: inline-block;
}

.headerMenuDiv nav {
    padding-left: 40px;
}

.headerMenuDiv li {
    padding: 41px 34px;
    cursor: default;
}

a.noLink {
    cursor: default;
}

.headerSubMenuDiv li.headerSubMenuItem {
    padding: 10px 10px 10px 40px;
}

.headerSubMenuDiv li.headerSubMenu2Item {
    padding: 10px 0px;
}

.headerMenuDiv li,
.headerSubMenuDiv li.headerSubMenuItem {
    list-style-type:none;
    float: left;
}

.headerMenuDiv li,
.headerSubMenuDiv li.headerSubMenuItem,
.headerSubMenuDiv li a {
    color: black;
    text-decoration: none;
    font-size: 15px;
}

li.headerSubMenuItem a {
    background: url(../img/more_arrow_normal.png) no-repeat left center;
    padding-left: 12px;
    margin-left: -12px;
}

li.headerSubMenuItem a:hover {
    background: url(../img/more_arrow_active.png) no-repeat left center;
}


.headerMenuDiv li span,
.headerSubMenuDiv > a,
.headerSubMenuDiv > li a {
    text-decoration: none;
    /*padding-left: 10px;*/
    font-size: 15px;
}

.headerMenuDiv li span:hover,
.headerMenuDiv li.active span,
.headerSubMenuDiv a:hover,
.headerSubMenuDiv li a:hover {
    color: red;
    text-decoration: none;
}

.headerSubMenuDiv {
    position: absolute;
    width: 100%;
    z-index: 20;
    top: 98px;
}

.headerSubMenuListDiv {
    padding: 10px 0px;
    background-color: #DEDEDE;
}

.headerMenuItem .headerMenuItemButton {
    /*padding-left: 10px;*/
    padding-bottom: 3px;
}

.headerMenuItem.active .headerMenuItemButton,
.headerMenuItem .headerMenuItemButton:hover {
    border-bottom: red 1px solid;
}

.headerMenuItem.active {
    background: url("../img/header-menu-indicator.png") no-repeat bottom center;
}

.headerSubMenuCategories {
    /*background: #DEDEDE;*/
    line-height: 18px;
}

.headerSubMenuCategories > li{
    /*background: #DEDEDE;*/
}

.headerSubMenuCategories ul > li{
    /*background: grey;*/
    
}

.headerSubMenu2Item > .headerMenuItemButton {
    //color: grey;
}


.headerSubMenuDiv .headerSubMenuListDiv > ul {
    width: 100%;
    height: 100%;
}

.headerSubMenuDiv > li:nth-child(n+2) {
    border-left: solid 1px black;
}

.headerSubMenuDiv ul {
    list-style-type:none;
}

.headerSubMenuDiv ul ul {
    margin-top: 10px;
}

.headerSubMenu2Categories > li.headerSubMenu2Item {
    width: 100%;
}

.headerSubMenu2Categories {
    position: relative;
    left: 0;
}
.headerSubMenu2Categories li {
    clear: both;
}

.headerSubMenuItem {
    height: 100%;
}


.headerLogo {
    width: 348px;
    height: 98px;
    display: inline-block;
/*    top: 0;
    left: 0;*/
}

.headerLogo .logo {
}


span {
    color: black;
}

.footerDiv span {
    display: inline-block;
}

.email {
    color: red;
    text-decoration: underline;
}

.tel {
    padding-left: 10px;
}

.copyright {
    font-weight: bold;
    text-align: right;
    float: right;
}

/*index*/
#container{
    background-color: white;
    color: black;
    width: 1024px;
    margin-left: auto;
    margin-right: auto;
}

.header,
#content,
.footer {
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    width: 100%;
    height: 100%;
    min-height: 100%;
    background: white;
    color: #333;
    /*overflow: auto;*/
    margin-left: auto;
    margin-right: auto;
    width: 1024px;
}

.header {
    height: 98px;
    position: relative;
}

#content {
    z-index: 10;
}

.footer {
    font-size: 12px;
    line-height: 30px;
}

.frontpage{
    /*min-height: 500px;*/
    background-color: white;
/*    text-align: left;
    text-align: center;*/
    
/*    top: 100px;*/
}

.imageDiv {
    /*width: 100%;*/
    /*height: 100%;*/
    text-align: center;
    background-color: #DEDEDE;
    padding: 20px 0;
    
}

.imageDiv,
.contentDiv {
    position: relative;
    /*top: -100px;*/
}

.banner {
    width: 1024px;
    height: 468px;
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #DEDEDE;
    float: left;
}

.slide {
    height: 468px;
}

.slide .caption {
    position: absolute;
    bottom: 0;
    background: rgba(0,0,0,0.5);
    padding: 0px 20px;
    height: 88px;
    max-width: 800px;
}

.slide .caption p {
    height: 28px;
    line-height: 28px;
    white-space: nowrap;
    overflow: hidden;
    color: #FFFFFF;
    font-size: 28px;
    text-align: left;
}

#slides ul.pagination {
    position: absolute;
    right: 30px;
    bottom: 56px;
    z-index: 20;
}

#slides ul.pagination li {
    list-style: none;
    float: left;
    padding: 0 6px;
}

#slides ul.pagination li a {
    display: block;
    width: 13px;
    height: 0;
    padding-top: 13px;
    background-image: url(../img/pagination.png);
    background-position: 0 0;
    float: left;
    overflow: hidden;
}
#slides ul.pagination li.current a,
#slides ul.pagination li a:active,
#slides ul.pagination li a:hover {
    background-position: 0 -13px;
}

.descriptionDiv {
    position: relative;
    display: block;
    top: -110px;
    background-color: black;
    
    width: 512px;
    height: 90px;
    
    text-align: left;
    padding-left: 25px;
    opacity: 0.6;
}

.descriptionText {
    font-size: 26px;
    color: white;
    position: relative;
    top: 10px;
    z-index: 1;
    line-height: 35px;
}

.linkDiv {
    text-align: center;
    margin: 25px 0 0 0;
}

.text1,
.text2 {
    font-style: italic;
    color: red;
    text-decoration: underline;
    padding-right: 25px;
    padding-left: 25px;
}

.text1,
.linkDiv .split,
.text2 {
    float: none;
    font-size: 16px;
}


/*event_list*/
.webTable {
    width: 100%;
    font-size: 13px;
    border-spacing: 0px;
    margin-top: 8px;
}

.webTable table {
    padding-top: 5px;
    height: 134px;
    width: 972px;
    margin-left: auto;
    margin-right: auto;
    border-bottom: 10px solid white;
    /*border-collapse: collapse;*/
}

.contact {
    color: red;
    text-decoration: underline;
}

.thumbnail,
.webImage {
    width: 202px;
    height: 134px;
    text-align: center;
    vertical-align: middle;
}

.eventImageDiv {
    padding-top: 18px;
}

.largeImageDiv {
    float: left;
}

.largeImage {
    width: 597px;
    height: 396px;
}

.smallImageDiv {
    height: 193px;
    padding-left: 10px;
    padding-bottom: 10px;
    float: left;
}

.smallImage {
    width: 290px;
    height: 193px;
}


.webTable span {
/*    padding-left: 10px;*/
}

.webTable tr:nth-child(odd),
.webTable tr:nth-child(even) {
    background-color: #F4F4F4;
}

.navigationBar {
    width: 100%;
    background-color: #DEDEDE;
    padding-top: 25px;
    padding-bottom: 25px;
}

.navigationBar span {
    display: block;
    vertical-align: middle;
    color: black;
}

.navigationBar a {
    color: red;
    text-decoration: underline;
}

.navigationBar a:hover {
    color: yellow;
    text-decoration: underline;
}

.title {
    font-size: 22px;
    color: #888888;
    font-weight: lighter;
}

.titleDiv,
.paging-counter {
    display: inline-block;
    float: left;
    line-height: 30px;
}
.paging-counter {
    float: right;
    font-size: 16px;
}

.paging-counter span {
    color: red;
}

.paging-pages {
    clear: both;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
}

.paging-pages span {
    float: none;
    padding-left: 5px;
    padding-right: 5px;
    color: red;
}

.paging-pages a {
    color: red;
    text-decoration: underline;
}


.layer1 a,
.layer1 a:hover {
    color: black;
    text-decoration: none;
}

.navigationBar .split {
    padding-left: 25px;
    padding-right: 25px;
}

.contentdetail {
    padding-bottom: 6px;
    float: left;
    width: 100%;
    background: url("../img/horizontal-line.png") no-repeat bottom left;
}

.eventThumbnail {
    width: 202px;
    height: 134px;
    vertical-align: middle;
}

.contentContent {
    line-height: 20px;
    padding-top: 20px;
    clear: both;
}

.listItem {
    font-weight: bold;
    display: block;
    width: 100px;
    float: left;
    clear: both;
    font-size: 14px;
    line-height: 22px;
}

.listValue {
    width: 864px;
    float: left;
    font-size: 14px;
    line-height: 22px;
}

.listRow {
    width: 964px;
    float: left;
    margin-top: 8px;
}

.webContent span.listItem {
    width: 100px;
    clear: both;
}

.what_newsletter .webContent span.listItem {
    width: 8%;
}

.webContent {
    vertical-align: top;
    line-height: 22px;
    padding: 13px 0px 13px 16px;
	max-width: 693px;
}

.webContent span {
    display: block;
    float:left;
    max-width: 80%;
}

.webEventContent span {
    height: 22px;
}

.webMore a {
    padding-right: 10px;
    background: url("../img/more_arrow_active.png") no-repeat right center;
}

.webMore a,
.what_newsletter .webContent {
    color: red;
}

.webMore {
    vertical-align: bottom;
    text-align: right;
    width: 60px;
    padding-bottom: 12px;
    padding-right: 16px;
}

.webDownload a {
    padding-right: 10px;
    color: red;
}

.webDownload {
    vertical-align: bottom;
    text-align: right;
    width: 60px;
    padding-bottom: 12px;
    padding-right: 16px;
}

.more {
}

.more,
.download {
    text-decoration: underline;
}

.what_newsletter .webContent span {
    max-width: 96%;
}

.what_newsletter .webContent .download {
    /*float: left;*/
}

.what_newsletter .webContent .download {
    vertical-align: bottom;
    text-align: right;
    line-height: 30px;
    display: block;
    position: relative;   
}

.what_newsletter .listItemDiv {
    height: 85px;
}

.what_newsletter .downloadDiv {
    float: right;
}

.heading {
    display: inline-block;
    width: 100%;
    float: left;
    background: url("../img/horizontal-line.png") no-repeat bottom left;
    padding: 4px 0;
    margin-bottom: 10px;
}

.contentDiv,
.footerDiv {
    padding-left: 25px;
    padding-right: 25px;
    float: left;
    width: inherit;
    max-width: 974px;
}

.footerDiv { 
    margin: 20px 0 10px 0;
}

.webPhotoAlbumTable,
.webPhotoTable{
    width: 24%;
    float: left;
    padding-top: 1%;
    padding-right: 1%;
    padding-bottom: 1%;
    padding-left: 1%;
    /*background: white;*/
}

.webPhotoAlbumTr,
.webPhotoTr {
    /*float: left;*/
}


.what_study_resource .articleContent {
    font-size: 14px;
    line-height: 20px;
/*    padding-top: 25px;
    padding-bottom: 25px;*/
}

.what_study_resource .download a {
    color: red;
    padding-left: 5px;
    padding-right: 5px;
}

.what_study_resource .split {
    padding-left: 10px;
    padding-right: 10px;
}

.formDiv {
    padding-top: 25px;
}

.formLabel {
    width: 20%;
    display: inline-block;
    font-weight: bold;
    line-height: 30px;
    vertical-align: top;
}

.download,
.download a {
    color: red;
    text-decoration: underline;
    display: inline-block;
    vertical-align: bottom;
}

.formInput,
.radio1,
.formDescription {
    width: 60%;
    display: inline-block;
    line-height: 16px;
}


.radio1 label {
    display: inline-block;
    padding-left: 5px;
    padding-right: 25px;
}

.formDescription {
    line-height: 20px;
}

.checkboxDiv {
    line-height: 30px;
}

.checkboxDescription {
    font-weight: bold;
    padding-left: 10px;
}

.checkboxDescription.normal {
    font-weight: normal;
    padding-left: 25px;
}

.checkboxDescription.italic {
    font-style: italic;
    font-weight: normal;
    padding-left: 0px;
}

.notice {
    font-weight: bold;
    font-style: italic;
    color: red;
    line-height: 20px;
}

.notice.normal {
    font-weight: normal;
}

.officeTitle {
    font-weight: bold;
    font-style: italic;
    line-height: 40px;
}

.formInput[placeholder] {
    padding-left: 10px;
    font-style: italic;
}

#UserAddress {
    height: 50px;
}

#OfficeNote {
    height: 70px;
}

.formDiv div {
/*    padding-top: 5px;
    padding-bottom: 5px;*/
}

.checkboxDiv.category .formLabel {
    vertical-align: bottom;
}

.formRemarkDiv {
    width: 81%;
    height: 100px;
    border: solid 1px;
    background: #DEDEDE;
}

.formRemark {
    padding-left: 10px;
    color: red;
    line-height: 25px;
}

.submit {
    text-align: center;
    width: 81%;
}

.submit input {
    background: red;
    color: white;
    font-style: italic;
    padding-top: 10px;
    padding-right: 25px;
    padding-bottom: 10px;
    padding-left: 25px;
}

.submitButton,
.cancelButton {
    float: right;
    padding-right: 25px;
}


.breadcrumbDiv {
    background: #DEDEDE;
    margin-bottom: 25px;
    z-index: 1099;
    /*display: none;*/
    
}

.breadcrumbDiv a:nth-child(1) {
    margin-left: 25px;
    color: red;
    border-bottom: 1px solid red;
}

.breadcrumbDiv a,
.breadcrumbDiv .category {
    font-size: 15px;
    line-height: 30px;
    color: red;
    text-decoration: none;
    font-weight: lighter;
}

.breadcrumbDiv .category {
    color: black;
}

.breadcrumbDiv a:hover {
    
}

.breadcrumbDiv .split {
    padding-left: 5px;
    padding-right: 5px;
}

a.breadcrumb {
/*    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 1px;
    padding-right: 1px;*/
}

.register .contentdetail {
    min-height: 300px;
    width: 100%;
    height: 100%;
    padding-top: 100px;
}

.sentEmail,
.homeLink {
    display: block;
    position: relative;
    text-align: center;
    font-size: 36px;
    line-height: 50px;
}


.what_shop_form {
    width: 100%;
    width: 500px;
}

.orderButton span {
    color: white;
}




.orderButtonDiv {
    text-align: right;
    padding-top: 10px;
    padding-bottom: 10px;
}

.orderButton {
    background: red;
    color: white;
    font-style: italic;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    vertical-align: middle;
    line-height: 50px;
}


.what_shop_form button[type='submit'],
.what_shop_form button[type='button']{
    background: #333333;
    color: white;
    padding-top: 15px;
    padding-right: 30px;
    padding-bottom: 15px;
    padding-left: 30px;
    text-align: center;
}

.formContentdetail {
    border-top: solid red;
    border-bottom: solid red;
    padding-bottom: 25px;
    float: left;
    width: 100%;
}

.orderTableDiv table,
.orderTableDiv table td {
    border: 1px solid black;
    border-collapse: collapse;
}

.orderTableDiv table th {
    color: white;
    background: red;
    padding-top: 10px;
    padding-bottom: 10px;
}

.orderTableDiv table td {
    padding-left: 10px;
    background: white;
}

.orderTableDiv table input.formInput {
    width:100%;
    padding:0;
    margin:0;
    border:none;
    padding-top: 5px;
    padding-bottom: 5px;
}

.order-form-dialog .ui-icon-closethick {
    background-image: url("../img/cancel.png");
    background-size: contain;
    background-position: 0;
}

.orderTableDiv table {
    line-height: 20px;
    font-size: 16px;
}


.orderTableDiv  .formInput[placeholder] {
    font-style: italic;
}

span.ellipsis * {
    padding: 0;
    margin: 0;
}

span.linkify a {
    color: red;
}

span.prewrap {
    white-space: pre-wrap;
}